# Visualization
TKService
Aspect

# Aspect_SequenceNodeOfSequenceOfColorMapEntry Class Reference

`#include <Aspect_SequenceNodeOfSequenceOfColorMapEntry.hxx>`

## Public Member Functions

| Aspect_SequenceNodeOfSequenceOfColorMapEntry (const Aspect_ColorMapEntry &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Aspect_ColorMapEntry & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Aspect_ColorMapEntry | myValue

## Constructor & Destructor Documentation

Aspect_SequenceNodeOfSequenceOfColorMapEntry::Aspect_SequenceNodeOfSequenceOfColorMapEntry | ( | const Aspect_ColorMapEntry & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Aspect_SequenceNodeOfSequenceOfColorMapEntry::Handle | ( | Standard_Type |  | ) | const

Aspect_ColorMapEntry& Aspect_SequenceNodeOfSequenceOfColorMapEntry::Value | ( |  | ) | const

## Field Documentation

Aspect_ColorMapEntry Aspect_SequenceNodeOfSequenceOfColorMapEntry::myValue `[private]`

The documentation for this class was generated from the following file:

- Aspect_SequenceNodeOfSequenceOfColorMapEntry.hxx